2 Replies Latest reply on Dec 27, 2007 9:57 AM by Marco

    LD AV Vista

    swant Apprentice

      Is LD AV 8.6sp4 supported on vista? I can't seem to find any materials stating if it is or isn't.